/*custom style sheet for projectsomeone.ca*/

/*settings from the blankslate style.css*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{font-size:100%;padding:0;border:0;margin:0;vertical-align:baseline}body{line-height:1},q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}.clear{clear:both}

/*font settings*/


@font-face {
	font-family: "lato-regular";
	src: url('fonts/Lato-Regular.ttf');
	font-style:normal;
	font-weight: normal;
}
@font-face {
	font-family: "lato-bold";
	src: url('fonts/Lato-Bold.ttf');
	font-weight: bold;
	font-style:normal;
}
@font-face {
	font-family: "lato-italic";
	src:url('fonts/Lato-Italic.ttf');
	font-style: italic, oblique;
	font-weight: normal;
}
@font-face {
    font-family: "lato-bold-italic";
    src: url("fonts/Lato-BoldItalic.ttf");
    font-weight: bold;
    font-style: italic, oblique;
}


/*applying font settings*/

body {
	font-family: 'lato-regular', arial, sans-serif;
	font-size:1.14em;
	line-height:1.33em;
}

em {
	font-family: 'lato-italic', arial, sans-serif;
}
strong,b {
	font-family: 'lato-bold', arial, sans-serif;
}


/*applying link stylings*/
/* unvisited link */
a {
    text-decoration: none;
    color: gray;
}

a:link {
}

/* visited link */
a:visited {

}

/* mouse over link */
a:hover {
	text-decoration: underline;
}

/* selected link */
a:active {
    text-decoration: underline;
}


/*General heading styles*/
	.entry-title {
		margin:0.5em 0em;
	}

	h1.entry-title {
		font-size: 200%;
		font-weight:bold;
		line-height: 110%;
	}

	h2.entry-title {
		font-size: 150%;
		font-weight:bold;
		color:white;
		background-color:rgb(16,16,16);
		padding:0.5em;
	}

	h3.entry-title {
		font-size: 125%;
		font-weight:bold;
	}


/*main menu styles*/
/* These styles assume you are using ul and li */
#menu-main-menu-1 .sub-menu,
#menu-main-menu .sub-menu {
	display: none;
}

.dropit {
    list-style: none;
	padding: 0;
	margin: 0;
}
.dropit .dropit-trigger { position: relative; }
.dropit .dropit-submenu {
    position: absolute;
    top: 100%;
    left: 0; /* dropdown left or right */
    z-index: 1000;
    display: none;
    min-width: 150px;
    list-style: none;
	padding: 0;
	margin: 0;
	text-align: left;
	background-color: rgb(22,22,22);
	font-weight: normal;

	border: 1px solid rgba(16,16,16,0.1);
	-webkit-box-shadow: 5px 8px 19px -2px rgba(0,0,0,0.75);
	-moz-box-shadow: 5px 8px 19px -2px rgba(0,0,0,0.75);
	box-shadow: 5px 8px 19px -2px rgba(0,0,0,0.75);
}
.dropit .dropit-open .dropit-submenu { display: block; }
.dropit .dropit-open .dropit-submenu li { 
    padding:0 !important;
    margin:1em !important;

}




/*box shadow styles*/
	.boxshadow {
		border: 1px solid rgba(16,16,16,0.1);
		-webkit-box-shadow: 5px 8px 19px -10px rgba(0,0,0,0.75);
		-moz-box-shadow: 5px 8px 19px -10px rgba(0,0,0,0.75);
		box-shadow: 5px 8px 19px -10px rgba(0,0,0,0.75);
		padding:2em;
	}
	.project.boxshadow,
	.partner-logos .boxshadow {
		padding:0.5em;
	}

/*general paragraph styles*/
	p {
		margin:0.5em 0;
	}
	/*footnote styles*/
	sup.footnote {
		font-size: 75%;
		position: relative;
		top: 	-0.5em;
	}
	div.footnotes {
		font-size: 75%;
		margin-top: 1em;
	}
	div.footnotes::before{
		content:"Footnotes";
	}
	.footnotereverse {
		display: none;
	}

/*general list styles*/
	ul,ol {
		/*list-style-type: disc;*/
		list-style-position: inside;
	}
	li {
		margin-left: 1em;
	}

/*HOME PAGE STYLES*/
	.featured-post-slideshow img {
		width:100%;
	}

/*PROJECT PAGE STYLES*/
	/*project outcomes*/
	.project-outcomes {
		display: none;
	}
	.project-outcomes-body {
		margin: 0.5em 0; 
	}
	.post-content table {
		width:100%;
	}
	.post-content table td {
		padding:0.5em;
	}
	.post-content table {
	    border-collapse: collapse;
	}

	.post-content table, th, td {
	    border: 1px solid black;
	}
	.post-meta-info {
		margin-top: 	1em;
	}
	.ui-accordion {
		margin: 0.5em 0;
	}
	.ui-accordion-header {
		cursor: pointer;
		outline: none;
	}
	.ui-accordion-header:before{
		font-family: FontAwesome;
		content: "\f0da";
		margin-right: 0.5em;
	}
	.ui-accordion-header-active:before {
		font-family: FontAwesome;
		content: "\f0d7";
		margin-right: 0.5em;
	}
	.post-content {
		margin-bottom: 	0.5em;
	}

	.researcher-title {
		font-weight: bold;
	}

	.researcher-links i {
		color: gray;
		display: inline-block;
		margin-right: 0.25em;
	}
	.researcher-links


	/*comment styles*/
	.comment-count:before {
		content: '\f101';
		font-family: dashicons;
		font-size: 200%;
		position: relative;
		top: 12px;
		color: gray;
	}    


/*Mobile Styles*/
	/*mobile menu bottom border*/
	#wprmenu_bar {
		border-bottom: 1px solid rgb(16,16,16);
	}



/*Category page links*/

body.category-projects {

}

body.category-projects .category-body h2.entry-title {
	color:white;
	background-color: transparent;

}

body.category-projects .category-body .col a {
		color:white;
		/*background-color: rgba(22,22,22,0.8);*/
}

body.category-projects .category-body .col a:hover {
	text-decoration: none;
}

body.category-projects .category-body .boxshadow{
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
	background-color: rgba(22,22,22,1);

}

body.category-projects .category-body .col .project-description {
	opacity: 0;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	background-color: rgba(22,22,22,0.8);
	/*border: 1px solid rgba(16,16,16,0.1);*/
/*	-webkit-box-shadow: 5px 8px 19px -10px rgba(255,255,255,0.75);
	-moz-box-shadow: 5px 8px 19px -10px rgba(255,255,255,0.75);
	box-shadow: 5px 8px 19px -10px rgba(255,255,255,0.75);*/
	padding:0.5em;
}

body.category-projects .category-body .col:hover .project-description {
	opacity:1;
	background-color: rgba(22,22,22,0.95);
}

body.category-projects .category-body .project-author {
	font-size: 	60%;
}